## EogPreferencesDialog EogPreferencesDialog |

## Synopsis

    struct              EogPreferencesDialog;
    GObject *           eog_preferences_dialog_get_instance (GtkWindow *parent);

## Object Hierarchy

      GObject
       +----EogDialog
             +----EogPreferencesDialog

## Description

## Details

### struct EogPreferencesDialog

    struct EogPreferencesDialog;

### eog_preferences_dialog_get_instance ()

    GObject *           eog_preferences_dialog_get_instance (GtkWindow *parent);